import com.wx.application.nebula.graph.base.ResultSetUtils;

import cn.hutool.json.JSONObject;

public class JSONTest {

	public static void main(String[] args) {
		
		JSONObject properties = new JSONObject();
		properties.put("zj", "{\"vid\":\"834556db2d1d253e7faed7e4fc293fac\",\"tagName\":\"部门1\",\"fields\":[{\"fieldName\":\"名称\",\"len\":255,\"dataType\":\"STRING\"}]}");
		
		properties.put("zj1", "[{\"fieldName\":\"名称\",\"len\":255,\"dataType\":\"STRING\"}]");
		
		properties.put("name", "zhangjian");
		
		
		ResultSetUtils.printnebulafieldsnapshot(properties);
		
		System.out.println(1);
		
	}
	
	
	
}
